/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 17.02.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
NSMicrophoneUsageDescription = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
"NSMicrophoneUsageDescription" = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen."; //SAME IN SCREENSHOTSERVICE -> LOCALIZABLE.STRINGS, DO NOT OVER-LOCALIZE!

NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
